body {
    direction: ltr;
    text-align: start;
}


.sidebar .close-side i {
    right: 140px;
    left: auto;
}

.sidebar {
    right: auto;
left: -100%;
}
.sidebar-width{
 left: 0;
right: auto;
width: 100%;
}
input,.wpcf7 input[type="url"],
.wpcf7 input[type="email"], 
.wpcf7 input[type="tel"],textarea{
    direction: ltr;
}



form{
    direction: ltr;
}


.lolo-co{
    float: left;
}
.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInRight;
}
.fadeInRight {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

.search-btn i{
   margin-left: 0;
    margin-right: 12px;
}

.site-search .woocommerce-product-search .search-field,
 .site-search .widget_search .search-form .search-field{
padding-right: 36px;
padding-left: 15px;
}
.site-search button {
    right: 0;
    left: auto;
}
.site-search .woocommerce-product-search .search-field,
 .site-search .widget_search .search-form .search-field{
direction: ltr;
}

.footer .sochial-links,
.contact-sochial .sochial-links{
    left: auto;
    justify-content: left;

}

.comp-rights {
    text-align: right;
}
.site-search .woocommerce-product-search button {
    position: absolute;
    right: 0;
    left: auto;
}


/* ********************************************8 */
.wpcf7 input[type="url"], .wpcf7 input[type="email"]
, .wpcf7 input[type="tel"] {
    direction: ltr !important;
}

.read-more i{
    transform: scaleX(-1);
}
.carousel-info  .read-more{
    direction: rtl;
}
h5.title::after{
    right: 0;
    left: auto;
}
.project-item .project-info {
    text-align: start;
}
.carousel-info {
    text-align: start;
    left: 118px;
    right: auto;
}
.sochial-links {
left: auto;
    right: 140px;
}
.more a::after {
    right: 39px;
    left: auto;
    transform: scaleX(-1);
}
.more a {
    padding-inline-start: 13px;
    padding-inline-end: 40px;
}
.slider-home.owl-theme .owl-dots, .card-slider.owl-theme .owl-dots {
    left: 115px;
    right: auto;
}
.navbar-toggler-icon span:last-of-type {
    left: 6px;
    right: auto;
}
.sidebar ul li a:after {
    left: -30px;
    right: auto;
    transform: none;
}
.sidebar ul li a:hover:after, .sidebar ul li.active a::after {
    left: 0;
    right: auto;
}
.card-header .btn::after {
left:auto;
    right: 20px;
}

.input-group.upload span.uplod {
   left:auto;
    right: 12px;
}

.carousel-info h2 {

    font-size: 38px;
}

.new-details .title h3::after {
    left: 0;
 
    right: auto;
}

@media (max-width:768px){
    .carousel-info {
        
        left: 0;
        right: auto;
        bottom: -20px !important;
    }
    
    .sochial-links {
        left: auto !important;
        right: 16px !important;
    }

}





